<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://wiki14.ss220.club/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3AMain_page%2Fnavigation%2Fstyles.css</id>
	<title>Шаблон:Main page/navigation/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://wiki14.ss220.club/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3AMain_page%2Fnavigation%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki14.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Main_page/navigation/styles.css&amp;action=history"/>
	<updated>2026-04-22T13:11:19Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.43.1</generator>
	<entry>
		<id>https://wiki14.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Main_page/navigation/styles.css&amp;diff=437&amp;oldid=prev</id>
		<title>Vinogradgarden: Новая страница: «#home-nav { 	margin-top: 1rem; }  #home-nav .home-card__foreground {     font-weight: 500; }»</title>
		<link rel="alternate" type="text/html" href="https://wiki14.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Main_page/navigation/styles.css&amp;diff=437&amp;oldid=prev"/>
		<updated>2024-03-06T15:22:27Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «#home-nav { 	margin-top: 1rem; }  #home-nav .home-card__foreground {     font-weight: 500; }»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;#home-nav {&lt;br /&gt;
	margin-top: 1rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#home-nav .home-card__foreground {&lt;br /&gt;
    font-weight: 500;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Vinogradgarden</name></author>
	</entry>
</feed>